@charset "gb2312";
/* CSS Document */

body { margin:0px auto; padding:0px; font-family:"宋体"!important; background:#e5e5e5; font-style:normal; font-variant:normal; font-size:12px; }
h1,h2,h3,h4,h5,ul,li,p,form,dd,dt,dl { margin:0px; padding:0px; }
ul,li { list-style:none;}
a img { border:none;}
.clear { clear:both;height:0px;overflow:hidden; }
img { border:0px; }
.float_l { float:left; overflow:hidden; }
.float_r { float:right; overflow:hidden; }
.font_w { font-family:"微软雅黑"!important; }
.clearfix:after{content:".";display:block; height:0; clear:both;visibility:hidden;}
.clearfix{*height:1%;}
.margin_t { margin-top:0px!important; }
.padding { padding:0px!important; }

a {outline: none;star:expression(this.onFocus=this.blur()); }

.Blue { color:#1488dd; }
.Yellow { color:#d6a42b; }
.Cyan { color:#0383a3; }
.Red { color:#ba1d1d; }
.Green { color:#669721; }
a.Pink:link,a.Pink:visited { color:#f50ed2!important; text-decoration:none; }
a.Pink:hover,a.Pink:active { color:#f50ed2!important; text-decoration:none; }

.z_font1 { color:#818486; }
.z_font1 a:link,.z_font1 a:visited { color:#818486; text-decoration:none; }
.z_font1 a:hover,.z_font1 a:active { color:#ffffff; text-decoration:none; }

.z_font2 { color:#474746; }
.z_font2 a:link,.z_font2 a:visited { color:#474746; text-decoration:none; }
.z_font2 a:hover,.z_font2 a:active { color:#ee4d0e; text-decoration:none; }

.z_font3 { color:#b3b3b3; }
.z_font3 a:link,.z_font3 a:visited { color:#0c79d6; text-decoration:none; }
.z_font3 a:hover,.z_font3 a:active { color:#ee4d0e; text-decoration:none; }

.z_font4 { color:#f97904; }
.z_font4 a:link,.z_font4 a:visited { color:#f97904; text-decoration:none; }
.z_font4 a:hover,.z_font4 a:active { color:#ee4d0e; text-decoration:none; }

.z_font5 { color:#626262; }
.z_font5 a:link,.z_font5 a:visited { color:#626262; text-decoration:none; }
.z_font5 a:hover,.z_font5 a:active { color:#ee4d0e; text-decoration:none; }

.z_font6 { color:#c9c9c9; }
.z_font6 a:link,.z_font6 a:visited { color:#c9c9c9; text-decoration:none; }
.z_font6 a:hover,.z_font6 a:active { color:#ffffff; text-decoration:none; }

.z_font7 { color:#626262; }
.z_font7 a:link,.z_font7 a:visited { color:#e46109; text-decoration:none; }
.z_font7 a:hover,.z_font7 a:active { color:#ee4d0e; text-decoration:underline; }

.z_font8 { color:#9d9b9b; }
.z_font8 a:link,.z_font8 a:visited { color:#9d9b9b; text-decoration:none; }
.z_font8 a:hover,.z_font8 a:active { color:#ee4d0e; text-decoration:none; }

.z_font9 { color:#5a5a5a; }
.z_font9 a:link,.z_font9 a:visited { color:#0893f5; text-decoration:none; }
.z_font9 a:hover,.z_font9 a:active { color:#ee4d0e; text-decoration:none; }

.z_font10 { color:#a2a4a1; }
.z_font10 a:link,.z_font10 a:visited { color:#626260; text-decoration:none; }
.z_font10 a:hover,.z_font10 a:active { color:#ee4d0e; text-decoration:none; }

.s_font14 { color:#414140; }
.s_font14 a:link,.s_font14 a:visited { color:#70706f; text-decoration:none; }
.s_font14 a:hover,.s_font14 a:active { color:#a1a2a1; text-decoration:none; }

.s_font15 { color:#1488dd; }
.s_font15 a:link,.s_font15 a:visited { color:#1488dd; text-decoration:none; }
.s_font15 a:hover,.s_font15 a:active { color:#ee4d0e; text-decoration:none; }

.ss_font15 { color:#5d5d5d; }
.ss_font15 a:link,.ss_font15 a:visited { color:#5d5d5d; text-decoration:none; }
.ss_font15 a:hover,.ss_font15 a:active { color:#ff0000; text-decoration:none; }

/* ------头部 begin----- */
#header { width:100%; height:128px; background:url(http://i0.sinaimg.cn/gm/ol/yxsy/4/PSD_02.jpg) center top no-repeat #1b1b1b; margin:0px auto; position:relative; z-index: 999 }
#Top { width:988px; height:128px; margin:0px auto; position: relative; }
a.logo { display:block; width:226px; height:90px; float:left; text-align:left; overflow:hidden; }
.logo_flash { width:226px; height:90px; float:left; overflow:hidden; }
.Top_gg { width:647px; height:50px; margin-top:19px; margin-left:109px; border:1px solid #141a1f; float:left; overflow:hidden; }

.Top_hot { width:245px; height:80px; float:left; overflow:hidden; }
a.Tophot_A { width:70px; height:50px; border:1px solid #000000; margin-top:19px; float:left; overflow:hidden; }
.Tophot_p { width:163px; padding-left:10px; float:left; margin-top:12px; overflow:hidden; }
.Tophot_p p { display:block; width:163px; text-align:left; padding-bottom:0px; height:32px; line-height:32px; overflow:hidden; }
.Tophot_p span { display:block; width:163px; height:2px; background:url(http://i1.sinaimg.cn/gm/home/2012/zw/head_4.gif) repeat-x; overflow:hidden; }

a.nav_j,a.nav_s { display:block; width:15px; height:15px; margin-top:12px; background: url(http://i0.sinaimg.cn/gm/home/2012/gb/M.png) -164px 0px no-repeat; float:right; overflow:hidden; display:inline; }
a.nav_s { background:url(http://i3.sinaimg.cn/gm/ol/yxsy/4/PSD_09.png) 0px 0px no-repeat; margin-right:4px; }
a.nav_j:hover { background:url(http://i0.sinaimg.cn/gm/home/2012/gb/M.png) -164px -16px no-repeat; }
a.nav_s:hover { background:url(http://i3.sinaimg.cn/gm/ol/yxsy/4/PSD_09.png) 0px -15px no-repeat; z-index:99999; }

/* ------头部 end----- */

/* ------主体 begin----- */
.main_T { width:980px; height:6px; background:url(http://i2.sinaimg.cn/gm/home/2012/zw/con_t.jpg) no-repeat; overflow:hidden; }
#main { width:980px; padding:0px 4px; background:url(http://i2.sinaimg.cn/gm/home/2012/zw/yy.gif) center top repeat-y #FFF; margin:0px auto; margin-top:15px; }
#content { width:950px; padding:20px 15px; overflow:hidden; }
#Min { width:950px; padding:20px 15px; overflow:hidden; }

/* ------浮层 begin----- */

/*导航浮层*/
.Top_nav { width:930px; height:38px; padding:0px 0px 0px 4px; float:left; }
.Top_img { width:40px; height:40px; background:url(http://i0.sinaimg.cn/gm/home/2012/zw/M.png) -102px -93px no-repeat; position:absolute; top:90px; left:3px; z-index:9999999; }

.Topnav_l { width:935px; height:37px; padding-left:14px; background: url(http://i1.sinaimg.cn/gm/home/2012/gb/nav_1.gif) left top repeat-x; border:1px solid #191919; border-bottom:0px; float:left; }
.Topnav_r { width:453px; height:37px; background:url(http://i2.sinaimg.cn/gm/home/2012/gb/nav_2.gif) left top repeat-x; border-top:1px solid #191919; border-right:1px solid #191919; float:left; }
.Topnav_l .game_list {width:100%;height:33px; padding-top:4px; }
.Topnav_l .game_list li{float:left;position:relative; }
.Topnav_l .game_list li .game_hover{float:left;height:31px;position:relative;z-index:1000; color:#d0d0d0; font-size:14px;font-weight:bold;padding:1px;}
.Topnav_l .game_list li .game_hover_bg{display:inline-block;padding:0 9px;height:100%;line-height:27px;}

.Topnav_l .game_list li .hover_cont_right {right:2px;top:34px;}
.Topnav_l .game_list li .hover_cont {left:2px;top:34px;}
.Topnav_l .game_list li .hover_cont_bottom { left:2px; top:34px; }

.Topnav_l .game_list li.hover_li {border-bottom:none; }
.Topnav_l .game_list li.hover_li .game_hover { height:32px; padding:0; border:1px solid #717171; border-bottom:none;color:#575757;background:#F2F2F2;}
.Topnav_l .game_list li.hover_li .game_hover_bg{ height:32px; }

.Topnav_cont,.Topnav_cont_right { border:1px solid #717171; border-bottom:3px solid #444444; position:relative; left:-2px;top:-2px; z-index:55; background:#f2f2f2; padding:5px 15px 10px; float:left; overflow:hidden; }
.Topnav_cont_right { left:2px; } 

.TNav_li { border-bottom:1px dashed #d2d2d2; padding:10px 0px; float:left; overflow:hidden; }
.TNav_li_n { border-bottom:0px; padding-bottom:0px; }
.TNav_li_l { color:#ff6600; line-height:24px; font-size:14px; font-weight:bold; float:left; overflow:hidden; }
.TNav_li_r { line-height:24px; float:left; overflow:hidden; }

/*选中浮层*/
.game_list { display:block;}
.game_list li { display:block;}
.game_list li .game_hover:link,.game_list li .game_hover:visited {display:block;height:100%;text-decoration:none;cursor:pointer;}
.game_list li .game_hover:hover,.game_list li .game_hover:active {  text-decoration:none; }

.game_list li .game_hover .game_name{display:inline-block;}

/*热门游戏浮层*/
.PartA { width:980px; }
.PartA_L { width:135px; padding:0px 15px; float:left; }
.PartA_Lcon { width:135px; }
a.PartA_Lcon_a { display:block; width:135px; height:36px; background:url(http://i0.sinaimg.cn/gm/home/2012/zw/M.png) 0px -1037px no-repeat; overflow:hidden; }
.PartA_Lcon .game_list {width:135px;position:relative;z-index:12;}
.PartA_Lcon .game_list li {position:relative; width:135px; height:34px;color:#5d5d5d; background:url(http://i0.sinaimg.cn/gm/home/2012/zw/M.png) 0px -1073px no-repeat; vertical-align:middle; }
.PartA_Lcon .game_list li .game_hover .game_name{color:#5d5d5d; width:85px; margin-top:11px; float:left;_display:inline;}
.PartA_Lcon .game_list li .game_hover:hover .game_name{color:#ff0000; }
.PartA_Lcon .game_list li img {width:17px; height:17px; margin:9px 12px 0px 14px;float:left;_display:inline;}
.PartA_Lcon .game_list li strong { width:4px; height:7px; background:url(http://i0.sinaimg.cn/gm/home/2012/zw/s_19.gif) no-repeat; margin-top:13px;overflow:hidden; float:left;_display:inline; }
.PartA_Lcon .game_list li.PartA_Lcon_b { background:url(http://i0.sinaimg.cn/gm/home/2012/zw/M.png) 0px -1107px no-repeat; }
.PartA_Lcon .game_list li.hover_li{padding:4px 0px 0px 4px; height:30px; width:131px; }

.PartA_Lcon .game_list li.hover_li .game_hover { width:131px; height:100%;background:url(http://i0.sinaimg.cn/gm/home/2012/zw/layer_bg.png) right 0px repeat; }
a.game_hover_n { background:none !important; }

.PartA_Lcon .game_list li.hover_li .game_hover_bg{ width:134px; display:block; background:#f2f2f2; border:1px solid #717171; border-right:none;position:absolute;left:2px;top:1px;z-index:1000;padding: 0;height:29px;}
.PartA_Lcon .game_list li.hover_li .game_hover .game_name{ margin-top:9px !important;}
.PartA_Lcon .game_list li.hover_li .game_hover img {margin:7px 12px 0 11px;}
.PartA_Lcon .game_list li.hover_li .game_hover strong{visibility:hidden;margin-top:11px; }

.PartA_Lcon .game_list li .hover_cont {left:138px;top:3px;z-index:999!important; }
.PartA_Lcon .game_list li .hover_cont_right { right:138px; top:3px; z-index:999;}
.PartA_Lcon .game_list li .hover_cont_bottom { left:138px; bottom:3px; z-index:999; }

.hover_li .hover_cont,.hover_li .hover_cont_right,.hover_li .hover_cont_bottom {display:block;}
.hover_cont,.hover_cont_right,.hover_cont_bottom {display:none;position:absolute;z-index:999;background:url(http://i0.sinaimg.cn/gm/home/2012/zw/layer_bg.png) 0 0;}
.hover_cont_bottom { background:none;  }
.hover_cont .hover_cont_bg,.hover_cont_right .hover_cont_bg { width:230px; border:1px solid #717171; border-bottom:3px solid #444444; position:relative;left:-2px;top:-2px; background:#f2f2f2; padding:5px 15px 10px 0px; float:left; overflow:hidden; }
.hover_cont_bottom .hover_cont_bg_bottom { width:230px; border:1px solid #717171; position:relative;left:-2px;bottom:-1px; background:#f2f2f2; padding:5px 15px 10px 0px; float:left; overflow:hidden; }

.game_cont_w1 { width:110px; }
.game_cont_w2 { width:90px; }
.game_cont1 { float:left; overflow:hidden; padding-left:15px; }
.game_cont_li { height:30px; line-height:30px; color:#5d5d5d; border-bottom:1px dashed #dfdfdf; overflow:hidden; font-size:12px; text-align:left; }
/* ------浮层 end----- */

.fix:after{content:"."; display:block; clear:both; visibility:hidden; height:0;}
.fix{ zoom:1;}

/* ------游戏信息 begin----- */
.title { width:980px; overflow:hidden; }
.title_hot,.title_hot_pc { width:967px; border-left:13px solid #474747; background:url(http://i3.sinaimg.cn/gm/home/2012/zw/HOT_5.gif) left bottom repeat-x #fff; overflow:hidden; position:relative; }
.title_hot_pc { width:927px; height:94px; padding:0px 17px 14px 23px; }
.title_hot_l { float:left; overflow:hidden; display:inline; background:url(http://i2.sinaimg.cn/gm/home/2012/zw/HOT_1.jpg) center bottom no-repeat; padding-bottom:10px; margin:14px 17px 4px 23px; }
a.title_hot_img:link,a.title_hot_img:visited { display:block; padding:1px; border:1px solid #e3e2e3; background:#fff; }

.title_hot_r,.title_hot_pc_r { margin-top:14px; float:left; overflow:hidden; }
.title_hot_pc_r { margin-top:7px; }
.title_hot_r h1,.title_hot_pc_r h1 { display:block; font-size:16px; height:44px; font-weight:bold !important; line-height:44px; text-align:left; font-family:"微软雅黑"; }
.title_hot_pc_r h1 { padding-left:95px; margin:5px 0px; background:url(http://i3.sinaimg.cn/gm/home/2012/zw/d_17.gif) 0px 6px no-repeat; }

.title_hot_n { height:28px; background: url(http://i1.sinaimg.cn/gm/home/2012/zw/HOT_3.gif) left top repeat-x; float:left; overflow:hidden; }
.title_hot_n_l { padding-left:2px; height:28px; background:url(http://i0.sinaimg.cn/gm/home/2012/zw/HOT_2.gif) left top no-repeat; overflow:hidden; }

.title_hot_n_r { height:28px; padding-right:10px; text-align:left; background:url(http://i0.sinaimg.cn/gm/home/2012/zw/HOT_2.gif) right -28px no-repeat; overflow:hidden; }
.title_hot_n_r a,.title_hot_n_r a:visited { height:22px; line-height:23px; display:block; color:#717171; text-decoration:none; margin-left:10px; margin-top:3px; float:left; overflow:hidden; display:inline;  }
.title_hot_n_r a:hover { color:#ee4d0e; text-decoration:none; }

a.img_z:link,a.img_z:visited { padding-left:19px; background:url(http://i1.sinaimg.cn/gm/home/2012/zw/M_2.png) 0px -1px no-repeat;  }
a.img_z:hover,a.img_z:active { background-position:0px -27px; }
a.img_w:link,a.img_w:visited { padding-left:21px; background:url(http://i1.sinaimg.cn/gm/home/2012/zw/M_2.png) 0px -54px no-repeat; }
a.img_w:hover,a.img_w:active { background-position:0px -80px; }
a.img_b:link,a.img_b:visited { padding-left:24px; background:url(http://i1.sinaimg.cn/gm/home/2012/zw/M_2.png) 0px -106px no-repeat; }
a.img_b:hover,a.img_b:active { background-position:0px -132px; }
a.img_k:link,a.img_k:visited { padding-left:19px; background:url(http://i1.sinaimg.cn/gm/home/2012/zw/M_2.png) 0px -157px no-repeat; }
a.img_k:hover,a.img_k:active { background-position:0px -183px; }
a.img_x:link,a.img_x:visited { padding-left:21px; background:url(http://i1.sinaimg.cn/gm/home/2012/zw/M_2.png) 0px -209px no-repeat; }
a.img_x:hover,a.img_x:active { background-position:0px -235px; }
a.img_c:link,a.img_c:visited { padding-left:18px; background:url(http://i1.sinaimg.cn/gm/home/2012/zw/M_2.png) 0px -260px no-repeat; }
a.img_c:hover,a.img_c:active { background-position:0px -286px; }
a.img_cgwr:link,a.img_cgwr:visited { padding-left:30px; background:url(http://i1.sinaimg.cn/gm/home/2012/zw/M_2.png) 0px -314px no-repeat; }
a.img_cgwr:hover,a.img_cgwr:active { background-position:0px -340px; }
a.img_s:link,a.img_s:visited { padding-left:19px; background:url(http://i1.sinaimg.cn/gm/home/2012/zw/M_2.png) 0px -366px no-repeat; }
a.img_s:hover,a.img_s:active { background-position:0px -392px; }
a.img_p:link,a.img_p:visited { padding-left:19px; background:url(http://i1.sinaimg.cn/gm/home/2012/zw/M_2.png) 0px -418px no-repeat; }
a.img_p:hover,a.img_p:active { background-position:0px -444px; }
a.img_j:link,a.img_j:visited { padding-left:19px; background:url(http://i1.sinaimg.cn/gm/home/2012/zw/M_2.png) 0px -469px no-repeat; }
a.img_j:hover,a.img_j:active { background-position:0px -495px; }
a.img_v:link,a.img_v:visited { padding-left:17px; background:url(http://i1.sinaimg.cn/gm/home/2012/zw/M_2.png) 0px -522px no-repeat; }
a.img_v:hover,a.img_v:active { background-position:0px -548px; }

a.img_g:link,a.img_g:visited { padding-left:17px; background:url(http://i1.sinaimg.cn/gm/home/2012/zw/M_2.png) 0px -575px no-repeat; }
a.img_g:hover,a.img_g:active { background-position:0px -601px; }
a.img_new:link,a.img_new:visited { padding-left:19px; background:url(http://i1.sinaimg.cn/gm/home/2012/zw/M_2.png) 0px -626px no-repeat; }
a.img_new:hover,a.img_new:active { background-position:0px -652px; }
a.img_l:link,a.img_l:visited { padding-left:19px; background:url(http://i1.sinaimg.cn/gm/home/2012/zw/M_2.png) 0px -678px no-repeat; }
a.img_l:hover,a.img_l:active { background-position:0px -704px; }

.title_hot_1px { width:1px; height:28px; background:url(http://i2.sinaimg.cn/gm/home/2012/zw/HOT_4.gif) no-repeat; margin-left:10px; float:left; overflow:hidden; display:inline; }
.title_hot_w,.title_hot_pc_w { position: absolute; right:5px; top:26px; z-index:5; }
.title_hot_pc_w { right:15px; top:35px; }

.title_nav { width:943px; padding-left:37px; height:39px; background:url(http://i0.sinaimg.cn/gm/home/2012/zw/HOT_6.gif) left top repeat-x; overflow:hidden; }
.title_nav a:link,.title_nav a:visited { display:block; width:110px; height:39px; line-height:39px; font-family:"微软雅黑"; font-size:14px; font-weight:bold; text-align:center;  background:url(http://i0.sinaimg.cn/gm/home/2012/zw/M.png) 0px -241px no-repeat; float:left; overflow:hidden; color:#575757; text-decoration:none; }
.title_nav a:hover,.title_nav a:active { background-position:0px -280px; color:#ee4d0e; text-decoration:none; }
a.title_nav_hover { background:url(http://i0.sinaimg.cn/gm/home/2012/zw/M.png) 0px -280px no-repeat!important; color:#ee4d0e!important; }
.title_nav span { display:block; width:2px; height:39px; background:url(http://i0.sinaimg.cn/gm/home/2012/zw/M.png) -110px -241px no-repeat; float:left; overflow:hidden; }
/* ------游戏信息 end----- */
/* ------主体 end----- */

/* ------图片左侧 begin----- */
.PicA_con { width:640px; background:url(http://i3.sinaimg.cn/gm/home/2012/zw/pic_1.jpg) left bottom no-repeat; padding-bottom:20px; margin-top:20px; margin-bottom:30px; overflow:hidden; }
.PicA_m { width:640px; overflow:hidden; position:relative; }
.TopBT_on1,.TopBT_off1 { width:28px; height:58px; background: url(http://i0.sinaimg.cn/gm/home/2012/zw/pic_2.png) 0px -58px no-repeat; cursor: pointer; position:absolute; left:17px; top:196px; z-index:20; }
.TopBT_off1 { background-position:0px 0px; }
.BottomBT_on1,.BottomBT_off1 { width:28px; height:58px; background: url(http://i0.sinaimg.cn/gm/home/2012/zw/pic_2.png) 0px -174px no-repeat; cursor: pointer; position:absolute; right:17px; top:196px; z-index:21; }
.BottomBT_off1 { background-position:0px -116px; }

.PicA_div { width:640px; height:450px; overflow:hidden; }
.PicA_div_d { width:640px; height:450px; background:#E4E4E4; overflow:hidden; text-align:center; float:left; overflow:hidden; }
.PicA_f { width:630px; padding-right:10px; height:38px; line-height:38px; text-align:right; overflow:hidden; }

.PicB_nav,.left_zq_nav { width:632px; margin-top:20px; background:url(http://i2.sinaimg.cn/gm/home/2012/zw/pic_3.gif) left top repeat-x; overflow:hidden; }
.PicB_nav h1,.left_zq_nav h1,.cgwr_nav h1 { display:block; border-top:2px solid #f36506; padding:16px 0px; font-size:16px; font-weight:bold!important; color:#f36506; font-family:"微软雅黑"; float:left; overflow:hidden; }
.PicB_nav h1 { font-weight:bold !important; }
.PicB_nav h2 { display:block; padding-top:18px; font-size:14px; font-family:"微软雅黑"; font-weight:normal; float:right; overflow:hidden; }
.PicB_nav_h { margin-top:30px; }
.PicB_con,.list3,.list5 { width:630px; padding:0px 1px; margin-top:5px; overflow:hidden; }
.sli_img1 { float:left; width:150px; text-align:left; margin-right:10px; float:left; overflow:hidden; display:inline; }
.sli_img1 a img { display:block; }
.sli_img1 a span { display:block; width:148px; line-height:22px; height:20px; margin:10px 0px 20px; text-align:center; padding:0px 2px 0px; overflow:hidden; border:1px solid #fff; }
.sli_img1_n { margin-right:0px!important; }

.list3,.list5 { display:block; list-style:none; }
.list3 li,.list5 li { width:152px; height:200px; margin-right:10px; margin-bottom:20px; float:left; overflow:hidden; display:inline;  }
.list3 li .table_td,.list5 li .table_td { width:152px; height:160px; background-color:#ededed; text-align:center; vertical-align:middle; }
.list3 li .table_F,.list5 li .table_F { display:block; width:148px; line-height:42px; height:40px; text-align:center; overflow:hidden; border:1px solid #fff; }
.list3 li td,.list5 li td { line-height:50px; }
.list3 li.list3_N,.list5 li.list5_N { margin-right:0px!important; }

.list5 { margin-top:15px; width:652px; }
.list5 li { margin-bottom:0px; }

/* ------图片左侧 end----- */
